/* No comment provided by engineer. */
"SnapsExportErrorWritingFailed" = "Bild nicht beschrieben (bei %@)";

/*
 Localizable.strings
 SnapMotion

 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in License.
*/

/*******************************************************************************
* Preferences
*******************************************************************************/

/* No comment provided by engineer. */
"PreferencesManualViewTitle" = "Manuell";

/* No comment provided by engineer. */
"PreferencesManualViewToolTip" = "Manuell";

/* No comment provided by engineer. */
"PreferencesBatchViewTitle" = "Gesammelt";

/* No comment provided by engineer. */
"PreferencesBatchViewToolTip" = "Gesammelt";

/*******************************************************************************
* Core app
*******************************************************************************/

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertInformativeText" = "Wenn Sie den Vorgang jetzt beenden, wird die Verarbeitung aller Dokumente beendet.";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertCancelButton" = "Abbrechen";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertQuitButton" = "Trotzdem beenden";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertInformativeText" = "Wenn Sie den Vorgang jetzt beenden, wird die Verarbeitung aller Dokumente beendet.";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertCancelButton" = "Abbrechen";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertQuitButton" = "Trotzdem beenden";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertMessageText" = "Einige Dokumente sind nicht leer. Trotzdem beenden?";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertInformativeText" = "Wenn Sie jetzt beenden, verlieren Sie die Bilder.";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertQuitButton" = "Trotzdem beenden";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertCancelButton" = "Abbrechen";

/*******************************************************************************
* Drop window touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"DropWindowTouchBarOpenDocumentsButton" = "Dokumente öffnen";

/* No comment provided by engineer. */
"DropWindowTouchBarShowBatchModeButton" = "Sammelmodus anzeigen";

/*******************************************************************************
* Document state
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentStateLabelSnapping" = "Wird entpackt";

/* No comment provided by engineer. */
"DocumentStateLabelSelecting" = "Wird ausgewählt";

/* No comment provided by engineer. */
"DocumentStateLabelExporting" = "Wird exportiert";

/* No comment provided by engineer. */
"DocumentStateLabelRestoring" = "Wird wiederhergestellt";

/* No comment provided by engineer. */
"DocumentStateLabelGenerating" = "Wird erstellt";

/*******************************************************************************
* Document
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentExportPrompt" = "Exportieren";

/* No comment provided by engineer. */
"DocumentExportAllPrompt" = "Alle Exportieren";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertMessageText" = "Das Dokument kann nicht geschlossen werden.";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertInformativeText" = "Das Dokument wird verarbeitet. Bitte warten Sie, bis das Dokument fertig verarbeitet ist.";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertOKButton" = "OK";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertMessageText" = "Das Dokument ist nicht leer. Trotzdem schließen?";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertInformativeText" = "Wenn Sie das Dokument schließen, verlieren Sie die Bilder.";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCloseButton" = "Trotzdem schließen";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCancelButton" = "Abbrechen";

/*******************************************************************************
* Generator touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GeneratorTouchBarResetTimeRangeButtonTitle" = "Zeitraum zurücksetzen";

/* No comment provided by engineer. */
"GeneratorTouchBarGenerateSnapsButtonTitle" = "Bilder erstellen";

/*******************************************************************************
* GIF exporter window
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExporterControllerNoFrame" = "Kein Bild ausgewählt";

/*******************************************************************************
* GIF exporter touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExportTouchBarCancelButtonTitle" = "Abbrechen";

/* No comment provided by engineer. */
"GIFExportTouchBarExportButtonTitle" = "Exportieren";

/*******************************************************************************
* Exportation errors
*******************************************************************************/

/* No comment provided by engineer. */
"SnapsExportErrorExtractionFailed" = "Bild nicht extrahiert (bei %@)";

"SnapsExportErrorWrittingFailed" = "Bild nicht beschrieben (bei %@)";
/* No comment provided by engineer. */
"SnapsExportErrorGIFCreationFailed" = "GIF nicht erstellt (bei %@)";

/* No comment provided by engineer. */
"SnapsExportErrorGIFFinalizeFailed" = "GIF nicht fertiggestellt (bei %@)";

/*******************************************************************************
* Player popovers
*******************************************************************************/

/* No comment provided by engineer. */
"RatePopoverRateFormat" = "%@ bewerten";

/* No comment provided by engineer. */
"VolumePopoverVolumeFormat" = "Lautstärke %@";

/*******************************************************************************
* Importation errors
*******************************************************************************/

/* No comment provided by engineer. */
"ImportMovieErrorsAlertMessageText" = "Einige Filmdateien können nicht importiert werden.";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertInformativeText" = "Die aufgeführten Videos können nicht importiert werden. Bitte verwenden Sie gängige Formate wie MP4 oder MOV (H.264, HEVC / AAC).";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertOKButton" = "OK";

/*******************************************************************************
* Batch window
*******************************************************************************/

/* No comment provided by engineer. */
"BatchWindowImportingProcess" = "Dateien werden importiert...";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksAdded" = "Aufgaben hinzugefügt";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksDone" = "Alle Aufgaben erledigt";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteTitle" = "Sammelaufgaben erledigt";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteInformativeText" = "Alle Aufgaben sind erledigt.";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertInformativeText" = "Wenn Sie das Fenster jetzt schließen, werden alle laufenden Aufgaben beendet.";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCancelButton" = "Abbrechen";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCloseButton" = "Trotzdem schließen";

/*******************************************************************************
* Batch movie cell
*******************************************************************************/

/* No comment provided by engineer. */
"BatchMovieCellResolutionFormat" = "Auflösung: %@";

/* No comment provided by engineer. */
"BatchMovieCellFPSFormat" = "Bildfrequenz: %@";

/* No comment provided by engineer. */
"BatchMovieCellDurationFormat" = "Dauer: %@";

/*******************************************************************************
* Batch settings view
*******************************************************************************/

/* No comment provided by engineer. */
"BatchSettingsChooseDestination" = "Zielort wählen";

/*******************************************************************************
* Batch task state
*******************************************************************************/

/* No comment provided by engineer. */
"BatchTaskStatePending" = "Ausstehend";

/* No comment provided by engineer. */
"BatchTaskStateProcessing" = "In Bearbeitung";

/* No comment provided by engineer. */
"BatchTaskStateCancelled" = "Abgebrochen";

/* No comment provided by engineer. */
"BatchTaskStateCompleted" = "Abgeschlossen";

